//: ## Strings
//: Etwas, das du in praktisch jeder App finden wirst, ist Text. Text ist überall – in Nachrichten-Apps, News-Readern, Social Media Apps usw. Sogar Kamera-Apps können Tasten und Steuerelemente mit Text beschriften.
//:
//: In den meisten Programmiersprachen, auch in Swift, werden Textwerte _Strings_ (Zeichenketten) genannt.
//:
//: ### Warum werden sie Strings genannt?
//: Stell dir eine Perlenkette vor. Jede Perle kann unterschiedlich aussehen, aber sie sind alle in einer bestimmten Reihenfolge angeordnet.
//:
//: ![Perlenkette](StringOfBeads.png)
//: Normalerweise ist ein einzelner Buchstabe (etwa ein "H") für sich allein nicht nützlich. Wörter bestehen aus einer ganzen Kette von Buchstaben. Programmierer bezeichnen Text also als _String_. Und ein String kann praktisch jeder Text sein, den du dir vorstellen kannst.
//:
//: ![Zeichenkette](StringOfCharacters.png)
//:
//: Als Nächstes erfährst du, woraus ein String neben Buchstaben noch bestehen kann.
//:
//:Seite 1 von 16  |  [Weiter mit: Zeichen](@next)
