//: ## Mehr als Strings
//: String-Interpolation ist eine leistungsstarke Methode für das Erstellen von Strings. Neben Stringwerten kannst du auch andere Werte ersetzen, beispielsweise Zahlen oder sogar Formeln.
let goalieName = "Alina"
let firstHalfSaves = 3
let secondHalfSaves = 6
let overtimeSaves = 2
let goalieReportString = "Beim Spiel gestern hielt \(goalieName) \(firstHalfSaves) Mal in der ersten Halbzeit, \(secondHalfSaves) Mal in der zweiten Halbzeit und \(overtimeSaves) Mal in der Nachspielzeit, also insgesamt \(firstHalfSaves + secondHalfSaves + overtimeSaves) Paraden."
//:
/*:
- experiment:(Experiment): \
 Schon lange spielen Menschen Spiele, bei denen Lücken gefüllt werden müssen. Im Playground kannst du eine grundlegende Version dieser Art von Spiel erstellen:
    - Denk dir eine kurze Geschichte zum Füllen von Lücken aus oder verwende die folgende.
    - Erstelle eine String- oder Zahlenkonstante für jede Lücke.
    - Verwende String-Interpolation, um die Lücken in der Geschichte zu füllen.
 
    Beispielgeschichte: "Heute war ein großartiger Tag für <name>. Schließlich hatten sie  <zahl> Dollar gespart und wollten sich ein <adjektiv> <noun> kaufen. Sie gingen zur <nomen> <ort> und fühlten sich dabei sehr <positives gefühl>. Aber dann fühlten sie sich <negatives gefühl>. Allen fehlte <nomen>!”
*/
// Füge deine Version der Geschichte unten hinzu



//:
//:
//: Als Nächstes lernst du ein paar weitere Tricks mit Strings kennen.
//:
//:[Zurück](@previous)  |  Seite 9 von 16  |  [Weiter mit: Unsere Flucht](@next)
