//: ## String-Interpolation
//: In Swift kannst du einen String mit Platzhaltern definieren, die dann durch Werte ersetzt werden. Das funktioniert wie unser Beispiel zum Lückenfüllen auf der vorigen Seite:
//:
//: “Hello _______, welcome to _______!”
//:
//: Du verwendest keine Lücken als Platzhalter in Swift. Du verwendest `\(name)`. Der Wert von `name` ersetzt den Platzhalter.
//:
//: Hier ist er in Aktion. Beachte, dass in der Ergebnis-Seitenleiste die Werte von firstName und city ausgefüllt werden:
let firstName = "Tim"
let city = "Cupertino"

let welcomeString = "Hello \(firstName), welcome to \(city)"
//: - experiment:(Experiment): \
//:Erstelle deinen eigenen String, der dein Lieblingsessen beschreibt.\
//: “I like _____ because it is _____.”
//:
// Ändere das in dein Lieblingsessen
let favoriteFood = "pie"

// Gib hier an, warum es dein Lieblingsessen ist
let reason = "tasty"

// Definiere unten einen String in der Form "I like ___ because it is ___."


//: Schau dir auf der nächsten Seite an, was mit langen Strings geschieht.
//:
//:[Zurück](@previous)  |  Seite 7 von 16  |  [Weiter mit: Playground-Ergebnisse anzeigen](@next)
